/*
 Theme Name:   Visual Composer Starter Theme - Child
 Theme URI:    
 Description:  Child theme for Memorial Website
 Author:       Kevin Robnett
 Author URI:   http://wwww.angelfirecomputerguy.com
 Template:     visual-composer-starter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  visual-composer-child
*/

.event-sidebar li {
	list-style-type: none;
}

.label {
	color: #000;
	font-size: 100%;
}

body:not(.menu-sandwich) .navbar-header {
    max-width: 100%;
}

body:not(.menu-sandwich) #main-menu {
	margin-left: 355px;
}

.widget_wpmegamenu_widget {
	border:none !important;
	margin-top: -66px !important;
	margin-right: -15px;
}

.woocommerce li:before {
	content: none !important;
}
